## poke-elf 1.0

=== debian/changelog ===
poke-elf (1.0-2) unstable; urgency=medium

  * d/control: Fix build with nocheck.
    Thanks to Santiago Vila <sanvila@debian.org> (Closes: #1116837)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 16 Oct 2025 19:20:03 -0400

poke-elf (1.0-1) unstable; urgency=medium

  * Source-only upload to unstable.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 21 Apr 2024 11:46:22 -0400

poke-elf (1.0-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1068154)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 31 Mar 2024 16:22:38 -0400
