=== debian/control ===
Source: poke-elf
Section: editors
Priority: optional
Maintainer: Debian Poke Team <team+debian-poke@tracker.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
	       poke <!nocheck>,
# libpoke-dev needed because of poke.m4
	       libpoke-dev,
Standards-Version: 4.6.2
Homepage: http://www.jemarch.net/poke-elf
Vcs-Browser: https://salsa.debian.org/debian/poke-elf
Vcs-Git: https://salsa.debian.org/debian/poke-elf.git

Package: poke-elf
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, poke (>= 4.0+dfsg-1~)
Breaks: poke (<< 4.0+dfsg-1~)
Replaces: poke (<< 4.0+dfsg-1~)
Description: GNU Poke pickle for editing ELF object files
 poke-elf is a GNU poke pickle for editing ELF object files,
 executables, shared libraries and core dumps.  It supports many
 architectures and extensions.
